CVE-2020-1894: Whatsapp vulnerability

Share this with people that should know this:

A stack write overflow in WhatsApp for Android prior to v2.20.35, WhatsApp Business for Android prior to v2.20.20, WhatsApp for iPhone prior to v2.20.30, and WhatsApp Business for iPhone prior to v2.20.30 could have allowed arbitrary code execution when playing a specially crafted push to talk message.

References

  • www.whatsapp.com/security/advisories/2020
  • www.whatsapp.com/security/advisories/2020
  • Share this with people that should know this: